RK-J - Feature #3173

Extension 0.95: If a non youtube site contains supported embedded youtube URLs, show extension
just like js snippet
09/01/2023 07:21 AM - Ram Kordale

Status: Closed Start date: 09/01/2023
Priority: Immediate Due date: 09/01/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

https://www.classcentral.com/classroom/youtube-python-tutorial-for-beginners-full-course-53265/610cb3f906d54 can be used as an
example where extension shows up.

History

#1 - 09/01/2023 07:23 AM - Ram Kordale

- Priority changed from Urgent to Immediate

#2 - 09/01/2023 07:25 AM - Ram Kordale
- Description updated

#3 - 09/01/2023 07:38 AM - Ayush Khandelwal
- Due date set to 09/01/2023

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#4 - 09/01/2023 07:58 AM - Ayanava Karmakar

- Status changed from New to In Progress

#5 - 09/01/2023 01:17 PM - Ayanava Karmakar

- Status changed from In Progress to Resolved

#6 - 09/01/2023 01:17 PM - Ayanava Karmakar

- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#7 - 09/02/2023 06:24 AM - Ram Kordale

- Subject changed from Extension 0.95: If a non youtube site contains supported embedded youtube URLs, show extension just like js snippet to

Extension 0.96: If a non youtube site contains supported embedded youtube URLs, show extension just like js snippet

#8 - 09/04/2023 04:41 AM - Ayanava Karmakar
- % Done changed from 0 to 100

#9 - 09/05/2023 11:37 AM - Ayanava Karmakar
- Subject changed from Extension 0.96: If a non youtube site contains supported embedded youtube URLs, show extension just like js snippet to

Extension 0.95: If a non youtube site contains supported embedded youtube URLs, show extension just like js snippet

#10 - 09/19/2023 04:38 AM - Ayush Khandelwal

- Status changed from Review to Feedback

Working as expected

#11 - 11/08/2023 05:38 AM - Ram Kordale
- Status changed from Feedback to Closed
